{
    "name": "netig/blog-slim",
    "description": "Playing with Slim PHP Framework...",
    "homepage": "https://git.netig.net/julien/blog-slim",
    "license": "MIT",
    "authors": [
        {
            "name": "Julien",
            "email": "julien.deb@netig.net",
            "homepage": "https://netig.net"
        }
    ],
    "require": {
        "slim/slim": "4.*",
        "slim/psr7": "*",
        "twig/twig": "*",
        "slim/twig-view": "^3.4",
        "catfan/medoo": "2.*"
    },
    "autoload": {
        "psr-4": {
            "App\\": "src/"
        }
    },
    "require-dev": {
        "friendsofphp/php-cs-fixer": "^3.94"
    }
}